<template>
  <div>
    <view class="section">
      <view class="section-title">
        <view class="line"></view>
        <text>项目预算表</text>
      </view>
    </view>
  </div>
</template>

<script>
  export default {
    data() {
      return {
        budgetList: [],
        budgetTotal: 0,
        budgetPage: 1,
        budgetLimit: 10
      }
    },
    created() {
      this.getBudgetList()
    },
    methods: {
      getBudgetList() {
        
      }
    }
  }
</script>

<style lang="scss" scoped>

</style>